CVE-2014-3980CVE-2014-3980

Affected configuration(s):

cpe:/a:daiki_ueno:libfep:0.0.5
cpe:/a:daiki_ueno:libfep:0.0.6
cpe:/a:daiki_ueno:libfep:0.0.7
cpe:/a:daiki_ueno:libfep:0.0.8
cpe:/a:daiki_ueno:libfep:0.0.9

Date published: 2014-06-11T10:55:09.517-04:00

Date last modified: 2014-06-12T13:37:22.710-04:00

CVSS Score: 4.6

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://www.openwall.com/lists/oss-security/2014/06/05/16

Summary: libfep 0.0.5 before 0.1.0 does not properly use UNIX domain sockets in the abstract namespace, which allows local users to gain privileges via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.